Astra H Android™ CAN Service - HoBbin cpyHKuMOHan #13

3anyck CTOPOHHEro NPUI0XEHUS NPy BKIKOYEHUU 3aAHeN Nepenayn
04/26/2015 11:07 AM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 11/18/2015
Priority: HopmanbHbliii Due date: 12/02/2015
Assignee: Victor K. % Done: 100%
Category: [Func] Android Integration Estimated time: 4.00 hours
Target version: Release 1, fix #2

E-mail pna o6paTtHom

CBA3MU:

Description

3anyck CTOPOHHEr0 MPUNOXeHUs, KOTopoe Nonb3oBaTenb BbibepeT B HacTpoikax (kK npuMepy Onsi KaMepbl 3aQHero smaa) npu
BK/IOYEHUM 3aHe Nepeaayn, 3aBeplueHne Npu BbIKYEHUN 3a0Hei nepeaayn.

History

#1 - 04/26/2015 11:22 AM - Victor K.
- Start date deleted (04/26/2015)

#2 - 10/12/2015 07:16 PM - Victor K.

- Target version changed from Release 2 to Release 1, fix #2

#3 - 11/17/2015 10:28 PM - Victor K.
- Status changed from Hosas to OueHeHa-l"oT0Ba Kk paspabotke

- Estimated time set to 4.00 h

#4 - 11/17/2015 10:30 PM - Victor K.
- Tracker changed from lNpeanoxeHne nonb3osarenei to HoBbivi GhyHKUMOHaN

- Status changed from OueHeHa-loToBa k paspabortke to B paspaborke

#5 - 11/20/2015 09:35 PM - Victor K.
- Status changed from B paspabotke to "oToBa 418 TecTupoBaHus

- % Done changed from 0 to 60

Applied in changeset car-service-fixes|r285.

#6 - 11/22/2015 12:42 PM - Victor K.

- Status changed from [otoBa Ans TectupoBaHus to B npouecce TectpoBaHns

#7 - 11/22/2015 12:42 PM - Victor K.

- Status changed from B npouecce trectupoBanus to Tect-e Heyna4yHo-llepeoTkpbiTa

#8 - 11/24/2015 07:32 PM - Victor K.

- Status changed from Tecrt-e Heyna4Ho-lNepeoTkpbiTa to ['oTOBa A5 TECTUPOBAHUS

Applied in changeset car-service-fixes|r286.

#9 - 11/29/2015 08:33 PM - Victor K.

- Status changed from [oroBa Ans TectupoBaHus to B npouecce TectpoBaHns

#10 - 11/30/2015 04:24 PM - Victor K.

- Status changed from B npouecce rectupoBanus to lNpotectpoBaHa-IotoBa B penn3
#11 - 12/02/2015 09:56 PM - Victor K.
- % Done changed from 60 to 100

#12 - 12/02/2015 10:37 PM - Victor K.
- Due date set to 12/02/2015
- Start date set to 11/18/2015

#13 - 12/03/2015 05:12 PM - Victor K.

- Status changed from lNpotectuposaHa-IoToBa B penu3 to SakpsiTa-BbinaHa B penu3
